<!-- <h2>Header ({{(securityService.authenticatedPerson | async)?.name}})</h2> -->
<h2>Header ({{(authUser$ | async)?.name}})</h2>
<button *appIsAnonymous (click)="onLogin()">Login</button>
<button *appIsAuthenticated (click)="onLogout()">Logout</button>

<router-outlet></router-outlet>

<h2>Footer</h2>
